[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCache.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 495

`public constructor TFontHandleCache.Create;`

## Description

Calls the inherited constructor on entry. Assigns TFontHandleCacheDescriptor to the ResourceCacheDescriptorClass property used to create new cache entries.

## See also

TResourceCache.Create |  | Constructor for the class instance.
TFontHandleCacheDescriptor |  | TFontHandleCacheDescriptor - descriptor for items in Font Handle Cache.